<ion-header translucent id="appTitle">
    <ion-toolbar>
        <ion-title style="padding: 0;">{{routeTitle}}</ion-title>
        <ion-buttons slot="start">
            <ion-fab-button size="small" transparent style="margin: 0;">
                <mat-icon>{{icon}}</mat-icon>
            </ion-fab-button>
        </ion-buttons>
    </ion-toolbar>
</ion-header>
<ion-buttons slot="end" id="buttonMore">
    <ion-fab-button size="small" transparent (click)="presentPopover($event)">
        <mat-icon>more_vert</mat-icon>
    </ion-fab-button>
</ion-buttons>

<ion-tabs>
    <ion-tab-bar id="round_tabs" slot="bottom">
        <ion-tab-button tab="home" class="tabbar">
            <mat-icon matSuffix>home</mat-icon>
            <ion-label>Inicio</ion-label>
        </ion-tab-button>

        <ion-tab-button tab="sales" class="tabbar">
            <mat-icon matSuffix>local_mall</mat-icon>
            <ion-label>Ventas</ion-label>
        </ion-tab-button>

        <ion-tab-button tab="user" class="tabbar">
            <mat-icon matSuffix>person</mat-icon>
            <ion-label>Cuenta</ion-label>
        </ion-tab-button>
    </ion-tab-bar>
</ion-tabs>